fields:
    name:
        label: 'Sklad Ady'
        span: auto
        type: text
    note:
        label: Note
        span: auto
        type: textarea
    type:
        label: 'Sklad Görnüşi'
        options:
            raw: 'Çig mal'
            produced: 'Önen önüm'
        span: auto
        default: raw
        type: balloon-selector
